/*GENERAL--------------------------------------------------*/

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	background-color:#f5f5f5;
}

#page {
	margin:0 auto;
	width:990px;
}

div, p, td, tr, li, ul {
	font-size : 14px;
	line-height:19px;
	color : #555;
	font-style : normal;
}

hr {
	height:1px;
	color:#CCC;
	background-color:#CCC;
	border:none;
}

.small {
	font-size : 8pt;
}

.odd { background-color: #f4eada; }
.even { background-color: #f7f3ec; }

.button {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	background:#223e72 none repeat scroll 0 0;
	border:0px;
	padding:2px 5px 2px 6px;
	text-align:center;
	color: #FFF;
	font-size : 11px;
	font-weight:bold;
	margin:0 0 1px 0;
	cursor:pointer;
}

ul li {
	list-style-type : square;
}


/*LINKS--------------------------------------------------*/

a:link, a:visited {color: #e10017;}
/*a:visited {color: #777;}*/
a:hover {color:#000000;}


/*HEADER--------------------------------------------------*/

#headercontainer {
	margin:0 auto;
	text-align:center;
	width:990px;
	background-image : url("/images/wall_top.gif");
	background-repeat:no-repeat;
	background-position:top center;
}

#toppic {
	margin:0 auto;
    width: 930px; 
    height:200px;
	display:block;
    overflow:hidden;
	padding-top:30px;
}

div.banner_scrollable { 
    overflow:hidden; 
	text-align:left;
}

div.banner_scrollable div.items { 
    position:absolute; 
} 
 
div.banner_scrollable div.items div { 
    position:absolute;
    top:0;
    left:0;
}

div.banner_scrollable div.items div p { 
	margin:0px;
	padding:0px;
}

div.banner_scrollable div.items div {z-index:8;}
div.banner_scrollable div.items div.active {z-index:10;}
div.banner_scrollable div.items div.last-active {z-index:9;}


/*HEADINGS--------------------------------------------------*/

h1.pageheading {
	display:block;
	text-align:left;
	font-size : 24px;
	font-weight : normal;
	color : #000000;
	margin:0px;
	padding:40px 0 0 0;
}

div.heading-right {
	width:220px;
	font-size:11px;
	line-height:16px;
	float:right;
	padding-top:35px;
}

h2.subheading {
	display:block;
	font-weight:normal;
	font-size:18px;
	color:#000;
	padding:20px 0 5px 0;
	margin:0px;
}

h1 {
	font-size : 16px;
	font-weight : bold;
	color : #000;
}

h2 {
	font-weight : bold;
	font-size : 17px;
	color : #333;
}

h3 {
	font-weight : bold;
	font-size : 15px;
	color : #030303;
	margin:0 0 10px 0;
	padding:0px;
}


/*CONTENT STRUCTURE--------------------------------------------------*/

#contentcontainer {
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	width:990px;
	background-image : url("/images/wall_main.gif");
	background-repeat:repeat-y;
	background-position:center;
}

#columnwrap {
	margin:0 auto;
	text-align:left;
	width:850px;
}

#locationmap {
	float:right;
}


/*MENUS--------------------------------------------------*/

#menucontainer {
	margin:0 auto;
	text-align:center;
	height:30px;
	width:100%;
	background-color:#f1392f;
	width:930px;
	border-top:2px solid #FFF;
}

.horz-drop-menu ul {
	margin:0px;
	padding:0px;
}

.horz-drop-menu li {
	line-height:30px;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align: left;
	float:left;
	position:relative;
	z-index:1000;
	border-right:1px solid #f1d1cf;
}

.horz-drop-menu li a, .horz-drop-menu li a:visited {
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	margin:0px;
	padding:0 27px 0 27px;
}

.horz-drop-menu li a:hover, .horz-drop-menu li a.hover {
	line-height:30px;
	float:left;
	position:relative;
	z-index:1000;
	color:#FFF;
	background-color:#f25f57;
}

.horz-drop-menu ul li:hover ul, .horz-drop-menu ul a:hover ul {
	visibility:visible;
	color:#fbcf03;
}

.horz-drop-menu ul ul {
	width:230px;
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
	margin:0px;
	padding:0px;
    z-index:10;
	background-color:#f1392f;
}

.horz-drop-menu ul ul li {
	width:230px;
	text-align: left;
	margin:0px;
	padding:0px;
	border-left:0px;
	border-top:1px solid #FFF;
}
									  
.horz-drop-menu ul ul li a, .horz-drop-menu ul ul li a:visited {
	font-weight:bold;
	font-size:11px;
	color:#FFF;
	float:left;
	display:block;
	line-height:26px;
	padding:0 0 0 10px;
	margin:0px;
}

.horz-drop-menu ul ul li a:hover, .horz-drop-menu ul ul li a.hover {
	width:220px;
	color:#fff;
	background-color:#f25f57;
	float:left;
	display:block;
	line-height:26px;
}

li#dealer-login {
	border-right:none;
}

li#dealer-login a {
	padding:7px 33px 7px 33px;
	margin:0px;
	line-height:30px;
	color:#FFF;
	background-color:#214c8e;
	text-align:center;
}

li#dealer-login a:hover, li#dealer-login a.hover {
	padding:0px 33px 0px 33px;
	margin:0px;
	color:#FFF;
	background-color:#4677bf;
}

.submenucontainer {
	margin:0 auto;
	text-align:left;
	width:850px;
	padding-bottom:15px;
	border-bottom:1px solid #CCC;
}

.sub-menu ul {
	margin:0px;
	padding:10px 0 20px 0;
}

.sub-menu li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.sub-menu li a, .sub-menu li a:visited {
	font-weight:normal;
	font-size : 11px;
	text-decoration:none;
	color: #e10017;
}

.sub-menu li a:hover {
	text-decoration:underline;
	color:#000;
}

.submenudiv {
	color:#999;
	padding-left:4px;
	padding-right:4px;
}


/*FOOTER STRUCTURE--------------------------------------------------*/

#footercontainer {
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	width:990px;
	height:90px;
	background-image : url("/images/wall_footer.gif");
	background-repeat:no-repeat;
	background-position:center;
}

#footerwrap {
	margin:0 auto;
	text-align:center;
	width:850px;
}

#footer-left-column {
	width: 450px;
	float: left;
	text-align:left;
	padding-top:60px;
}

#footer-right-column {
	width: 400px;
	float: left;
	text-align:right;
	padding-top:60px;
}

.footer {
	font-size:10px;
	font-weight:bold;
	color:#999;
}

.footer a {
	text-decoration:none;
}

/*FORMS--------------------------------------------------*/

.formmargin {
	margin-top : 0px;
	margin-bottom : 0px;
}

.forminput {
	font-size:14px;
	border: 1px solid #999; 
	background: #FFFFFF;
	color: #000000;
	margin: 0;
	padding-left: 3px;
}

.button {
	font-family : Arial, Helvetica, Verdana, sans-serif;
	background:#e10017 none repeat scroll 0 0;
	border:0px;
	padding:2px 5px 2px 6px;
	text-align:center;
	color: #FFF;
	font-size : 11px;
	font-weight:bold;
	margin:0 0 1px 0;
	cursor:pointer;
}

.contactvertdiv {
	border-left:1px solid #CCC;
	width:100px;
}


/*CMS STYLES--------------------------------------------------*/

TABLE.aad {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #DDD;
	width:438px;
}

TABLE.aadgrey {
	padding:10px 5px 10px 5px;
	background-color:#F3F3F3;
	border-bottom:1px solid #DDD;
	width:438px;
}

TABLE.aad tr td, TABLE.aadgrey tr td {
	color:#555;
}

TABLE.page_split {
	background-image : url("/images/wall_page_split.gif");
	background-repeat:repeat-y;
	background-position:center;
}

TABLE.general {
	background-color:#FFF;
}

TABLE.general tr th {
	text-align:left;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	background-color:#666;
	padding:5px;
}

TABLE.general tr td {
	font-size:11px;
	background-color:#F3F3F3;
	padding:5px;
}

h3.orange {color:#e36c0a;}

.staff {
	border:1px solid #CCC;
	position: relative;
	box-shadow: 0 1px 8px rgba(0,0,0,0.25), 0 0 150px rgba(0,0,0,0.2) inset;
}


